27
Content-Disposition: inline; filename="
b
.travis.yml
31d
Last-Modified: Mon, 15 Dec 2025 21:41:36 GMT
Expires: Thu, 13 Dec 2035 21:41:36 GMT
ETag: "fb2d83e13d8eac7a95c7699ce3f8d4fbddc3f701"

os:
 - linux
 - osx
language: c
compiler:
 - clang
 - gcc
before_install:
 # we need a more recent cmake than travis/linux provides (at least 2.8.9):
 - |
     if [ ${TRAVIS_OS_NAME:-'linux'} = 'linux' ]
     then
         echo 'yes' | sudo add-apt-repository ppa:kalakris/cmake
         sudo apt-get update -qq
         sudo apt-get install -qq cmake python3 valgrind
     elif [ ${TRAVIS_OS_NAME:-'linux'} = 'osx' ]
     then
         # We test on OSX without python3, to make sure that works
     fi
script:
 - make
 - make test
 - |
     if [ $(TRAVIS_ON_NAME:-'linux'} = 'linux' ]
     then
        PROG=`ls cmark-*.*/build/src/cmark` make leakcheck
     fi

0

HTTP/1.0 500 Internal Server Error
Date: Mon, 15 Dec 2025 21:41:36 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
